## fprint-demo 20080303git

=== debian/changelog ===
fprint-demo (20080303git-6) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compatibility to 9 and switch to dh sequences
    - debian/patches/fix-ftbfs-hardening.patch: Fix the FTBFS due to the
      hardening flags
  * Drop debian menu file and the .xpm icon
  * debian/control: Add Vcs-* fields and update Homepage URL
  * debian/control: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/patches/fix-desktop-file.patch: Patch upstream .desktop file
    instead of installing a debian specific one.
  * Move the fprint_demo manpage from section 6 (Games) to the section 1
    (User commands)
  * debian/fprint_demo.1, debian/README.Debian: Fix a couple of typos and
    update the upstream URL

 -- Laurent Bigonville <bigon@debian.org>  Sat, 03 Dec 2016 16:56:04 +0100

fprint-demo (20080303git-5) unstable; urgency=low

  * Generated proper patch file to handle re-configure'ing (some cleanup).
  * Bumped Standard-Version to 3.9.1; no changes needed.

 -- Ulises Vitulli <dererk@debian.org>  Tue, 10 Aug 2010 21:20:44 -0300

fprint-demo (20080303git-4) unstable; urgency=low

  * Fix missing dependency on automake (introduced into package cleanup).

 -- Ulises Vitulli <dererk@debian.org>  Fri, 04 Jun 2010 00:53:08 -0300

fprint-demo (20080303git-3) unstable; urgency=low

  * Moved to unstable branch, yay! 
    - We need it for the whole fprint integration on testing/unstable.
    - Finger enrollment helps end-user to check her/his enrolls quality.
  * Switch package source format to 3.0 (quilt) (solves dirty autoscripts).
  * Several package updates (no upstream changes):
    - Mayor clean up on configure target and some clean on autoconf scripts,
      (Now we don't re-configure twice).
    - Bumped Standard-Version to 3.8.4; no changes needed.
    - Include upstream changelog.
    - Avoid applying upstream .desktop, and provide ours.
 
 -- Ulises Vitulli <dererk@debian.org>  Thu, 03 Jun 2010 08:32:49 -0300

fprint-demo (20080303git-2) experimental; urgency=low

  * Update Standard-version to 3.8.3 (minor details):
    - debian/rules: remove deprecated dh_desktop (now is pushed by triggers).
    - debian/copyright: replaced copyright symbols.
    - debian/fprint-demo.desktop: Now UTF8 encoding is implicit.
    - debian/control: Added homepage field.

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Fri, 22 Jan 2010 10:55:46 -0300

fprint-demo (20080303git-1) experimental; urgency=low

  * Git checkout ported to work with async libusb.

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Wed, 05 Nov 2008 22:06:37 -0200

fprint-demo (20080202-3) experimental; urgency=low

  * Fixing installation of .desktop (Closes: 488320).
  * Removing deprecated 'Encoding' entry from .desktop.

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Fri, 27 Jun 2008 20:04:23 -0300

fprint-demo (20080202-2) experimental; urgency=low

  * Added +x perms to configure script (Closes: 472464)

 -- Miguel Gea Milvaques <xerakko@debian.org>  Fri, 28 Mar 2008 19:07:12 +0100

fprint-demo (20080202-1) experimental; urgency=low

  * Initial release (Closes: #469768)

 -- Ulises Vitulli <uvitulli@fi.uba.ar>  Tue, 19 Feb 2008 11:15:48 -0200
