=== debian/control ===
Source: fprint-demo
Section: x11
Priority: extra
Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
Uploaders: Ulises Vitulli <dererk@debian.org>, Miguel Gea Milvaques <xerakko@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libfprint-dev, 
 libgtk2.0-dev, pkg-config
Standards-Version: 3.9.8
Homepage: https://www.freedesktop.org/wiki/Software/fprint/
Vcs-Git: https://anonscm.debian.org/git/fingerforce/fprint_demo.git
Vcs-Browser: https://anonscm.debian.org/cgit/fingerforce/fprint_demo.git/

Package: fprint-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple GTK+ testing libfprint's functions
 fprint-demo is a simple GTK+ application to demonstrate
 and test libfprint's capabilities
 .
 It allows user-interaction to enroll finger images and, 
 depending scanner vendors, show both normal and binarized 
 representation, including detected minutiaes
